@echo off
echo Copiando archivos del juego...
:Vol1
exists %2:resource.001
if	not errorlevel 1 goto GetVol1
echo Por favor, inserta el disco en la unidad %2.
pause
goto Vol1
:GetVol1
copy %2:resource.* >nul
copy %2:sciv.exe >nul
copy %2:sierra.com >nul
copy %2:install.* >nul
copy %2:version >nul

:Vol2
exists %2:resource.002
if	not errorlevel 1 goto GetVol2
echo Por favor, inserta el disco etiquetado como "Disco 2" en la unidad %2.
pause
goto Vol2
:GetVol2
copy %2:*.* >nul

:Vol3
exists %2:resource.003
if	not errorlevel 1 goto GetVol3
echo Por favor, inserta el disco etiquetado como "Disco 3" en la unidad %2.
pause
goto Vol3
:GetVol3
copy %2:*.* >nul

echo    Para ejecutar SQ3, teclea
echo            cd \sierra
echo    y entonces
echo            sq3

